MPE_Update(4)

NAME
MPE_Update - Updates an X11 display

SYNOPSIS
#include "mpe.h"
int MPE_Update( handle )
MPE_XGraph handle;

INPUT PARAMETER
handle
    - MPE graphics handle.

NOTE
Only after an MPE_Update can you count on seeing the results of MPE drawing routines. This is caused by the buffering of graphics requests for improved performance.

LOCATION
mpe_graphics.c